/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
}

html {
  font-family: "Poppins", sans-serif;
}

.container {
  width: 100%;
  padding: 0 32px;

  .wrapper {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
  }
}

